Mono.Cairo 1.0.5000.0 2.0.0.0 System.Enum Specifies the type of hinting to do on font outlines. Hinting is the process of fitting outlines to the pixel grid in order to improve the appearance of the result. Since hinting outlines involves distorting them, it also reduces the faithfulness to the original outline shapes. Not all of the outline hinting styles are supported by all font backends.
- Field
  Cairo.HintStyle Use the default hint style for for font backend and target device 1.0.5000.0 2.0.0.0
- Field
  Cairo.HintStyle Hint outlines to maximize contrast 1.0.5000.0 2.0.0.0
- Field
  Cairo.HintStyle Hint outlines with medium strength giving a compromise between fidelity to the original shapes and contrast 1.0.5000.0 2.0.0.0
- Field
  Cairo.HintStyle Do not hint outlines 1.0.5000.0 2.0.0.0
- Field
  Cairo.HintStyle Hint outlines slightly to improve contrast while retaining good fidelity to the original shapes. 1.0.5000.0 2.0.0.0